package com.miaxis.lighting.service;

import java.util.List;
import com.miaxis.lighting.domain.LightingItem;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 灯光单项Service接口
 *
 * @author miaxis
 * @date 2022-03-21
 */
public interface ILightingItemService extends IService<LightingItem>{
    /**
     * 查询灯光单项列表
     *
     * @param lightingItem 灯光单项
     * @return 灯光单项集合
     */
    public List<LightingItem> selectLightingItemList(LightingItem lightingItem);
}
